<div class="slick-arrows"></div>
<div class="slick-slides">
	{% for post in posts %}
		{% include ["blocks/partials/slick-slide-"~fields.wpb_slideshow_type~".twig", "blocks/partials/slick-slide.twig"] %}
	{% endfor %}
</div>